CVSLASTCHANGE(1)

NAME
cvslastchange - Zeigt die zuletzt in das CVS-System eingespielte Änderung an einer Datei an.

SYNOPSIS

cvslastchange [file]

BESCHREIBUNG

cvslastchange zeigt die letzte Änderung an einer Datei im CVS-System an. Dazu werden die Befehle cvs diff und cvs log verwendet.

cvslastchange funktioniert mit jeder CVS-Verzweigung (branch), nicht nur mit HEAD.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

SIEHE AUCH

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTHOR
Ben Burton.